Spacar 2008 - System requirements

This SPACAR version has been developed and tested with Matlab 7.0.4 and Simulink 6.2 (Release 14SP2). It is expected to work with any modern version of Matlab/Simulink since R12, but in case of problems we can offer only limited support.

The system requirements depend heavily on the version of Matlab you are using. Consult the accompanying Installation Guide or check The Mathworks. You may expect that SPACAR will run on any Microsoft 32-bit Windows PC on which Matlab/Simulink are running.

Only the base systems of Matlab and Simulink are required to run SPACAR, but additional toolboxes like the Control System Toolbox may be helpful to develop and analyse control systems.

The installation of SPACAR uses less than 4 MB extra disk space.